Description

Dear Sirs:

My name is Leonardo Nufiez and | work at the Social Observatory of the Chilean Department of Social Development. We are in
charge of carrying out the National Socioeconomic Characterization Survey (CASEN) and we have been evaluating the transfer from
PAPI format to CAPI. According to this | want to ask some introductory questions:

e Can you send the form BHPS survey?

¢ In this survey (BHPS) what software do you use for data collection, Blaise software? or other market or own software?
I look forward to hearing from you
Thank you in advance

Leonardo Nufez Lopez

Divisién Observatorio Social
Subsecretaria de Evaluacién Social
Ministerio de Desarrollo Social
Gobierno de Chile

History

#1 - 11/22/2018 04:30 PM - Stephanie Auty

- Status changed from New to In Progress

- Assignee changed from Leonardo Nunez to Stephanie Auty
- % Done changed from 0 to 10

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

Best wishes,
Stephanie Auty - Understanding Society User Support Officer

#2 - 11/27/2018 10:35 AM - Stephanie Auty

- Status changed from In Progress to Feedback

- Assignee changed from Stephanie Auty to Leonardo Nunez
- Target version set to BHPS

- % Done changed from 10 to 70

Dear Leonardo,
I'm not sure what you mean by "the form BHPS survey". If you are looking for the questionnaires they are available here:

https://www.understandingsociety.ac.uk/documentation/mainstage/questionnaires
If you click the tab at the bottom of the list, "BHPS", you will see links to all 18 waves' questionnaires.

There is some information about software in the BHPS User Guide, here:
https://www.understandingsociety.ac.uk/sites/default/files/downloads/documentation/mainstage/user-guides/bhps-user-manual-volume-a.pdf
Section V.16 covers the transition from PAPI to CAPI at Wave 9, and some references at the end of that section would also be useful to you.

Best wishes,
Stephanie

#3 - 08/10/2022 11:22 AM - Understanding Society User Support Team

- Status changed from Feedback to Resolved
- Priority changed from Urgent to Low

- % Done changed from 70 to 100
